body.prod-page{background:#fff;}

.side-box{background:#fff;margin-bottom:20px;}
.side-box .title{display:block;padding:10px;color:#fff;font:500 22px Roboto,Open Sans,sans-serif;background:#00A99C;}
.side-box .inner{padding:20px;text-align:center;}
.side-box table:first-child{display:none;}
.side-box table td{text-align:center;vertical-align:top;}
.side-box table table{width:100%;padding-top:15px;}
.side-box table strong{display:inline-block;font-weight:700;width:100%;}
.side-box table p{font-size:15px;margin:0;}

/* Product Info */
.prod-info,.prod_content_inner{background:#fff;margin-bottom:20px;}
.prod-info-left{float:left;display:inline-block;text-align:center;width:45%;position:relative;}
.prod-info-left a{display:block;font-size:13px;color:#00A99C;margin-top:10px;}
.prod-info-left img.box-large{display:block;width:100%;height:auto;padding:0 40px 0 0;}
.prod-info-left .screenshots{position:absolute;left:0;top:20px;width:80px;}
.prod-info-left .screenshots .screen-tile{width:70px;height:70px;overflow:hidden;position:relative;border:5px solid #fff;margin-bottom:10px;box-shadow:0 0 1px #ccc;}
.prod-info-left .screenshots .screen-tile img{display:block;width:100%;height:auto;min-height:100%;position:absolute;left:-9999px;top:-9999px;right:-9999px;bottom:-9999px;margin:auto;}
.discount_large{position:absolute;top:10px;right:20px;width:100px;height:100px;line-height:100px;background:url(../images/assets/sale-badge-big.png);text-align:center;font-weight:700;font-size:1.6em;color:#fff;background-size:100%;}
.hidden-screens{display:none;}
.prod-info-left .social-likes{padding:30px 10px 0 0;}
.prod-info-right{float:right;display:inline-block;width:55%;position:relative;}
.prod-info-right h1{padding:10px 0 0 0;font:700 27px Roboto,Open Sans,sans-serif;color:#2b2b2b;letter-spacing:-1px;}
.prod-info-right h2{padding:0 0 10px;font:700 17px Roboto,Open Sans,sans-serif;color:#333;letter-spacing:-0.5px;}
.prod-info-right .prod-price{font:700 23px Roboto,Open Sans,sans-serif;color:#00A99C;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd;}
.discounted_price{color:#3b3b3b;font-size:18px;text-decoration:line-through;font-weight:500;}
.prod-info-right h3 ul{list-style-type:square;padding:0 0 15px 35px;overflow:hidden;border-bottom:1px solid #ddd;}
.prod-info-right h3 ul li{font-size:16px;margin-bottom:4px;color:#2b2b2b;}
.prod-info-right h3 ul li strong{font-weight:600;}
.prod-info-right h3 ul li p{margin:0;padding:0;}
.prod-info-right h3 p{padding-top:15px;}
.prod-btns{padding-top:15px;}
.prod-btns.top{display:none}
.prod-btns a.btn{margin:0 15px 0 0;transition:all 200ms ease-in-out;border:3px solid #fff;background:#86BE27;border-radius:10px;text-transform:uppercase;font-size:22px;padding:18px 24px 15px 30px;border-radius:45px;}
.prod-btns a.btn:hover{border:3px solid #86BE27;}
.prod-btns a.btn .icon.arrow-right{margin-left:10px;margin-top:-5px;background:url(../images/assets/icon-arrow-right.png);width:25px;height:25px;}
.prod-btns a.btn.orange{background:#F50;font-size:1em;margin-bottom:15px;padding:12px 16px;}
.prod-btns a.btn.orange:hover{border-color:#F50;}
.prod-btns.btm{padding:20px 20px 0;clear:both;text-align:center;}
.prod-btns.btm a.btn{vertical-align:middle;margin-bottom:0 !important;}
.prod-btns.btm .under-btns{padding:0 20px;}
.prod-btns.btm .text{display:none;}
.prod-btns.btm .cards{display:inline-block;}
#addthis{float:left;padding-top:30px !important;}
.addthis_toolbox a{margin-right:15px !important;}
a.at300b .at4-icon,a.at300m .at4-icon{margin:4px 6px 4px 0 !important;}
.under-btns{font-size:12px;padding:10px 0 0 5px;}
.under-btns b{display:block;padding-top:5px;}
.under-btns img{display:block;margin-top:15px;}
.prod_count{margin:5px;padding:5px 15px;border-radius:3px;color:#D65900;background:#FFCCA8;font-size:0.9em;display:inline-block;font-weight:600;}

.burst-501346{left:auto !important;right:50px !important;top:49px !important;}
.product-20630 .prod-info-left img.box-large,.product-21938  .prod-info-left img.box-large{padding:0 0 0 30px;}

.prod-review-wrap{clear:both;overflow:hidden;padding:15px;border-bottom:1px solid #ddd;background:#f7f7f7;}
.prod-review-wrap a{color:#006ea9;}
.star-rating2{padding:5px 7px 2px 10px;float:left;}
.star-rating2 li{float:left;margin-right:3px;}
.prod-review-wrap span.review_stat{width:50%;padding-left:15px;float:left;font-size:0.8em;}

.prod-content{padding-top:10px;}
.prod-section-btns{padding-bottom:0;display:table;border:1px solid #ccc;border-right:0;}
.prod-section-btns a{display:table-cell;vertical-align:middle;padding:10px 18px;background:#eee;color:#00A99C;margin-right:10px;font:500 13px Roboto,Open Sans,sans-serif;border-right:1px solid #ccc;text-align:center;}
.prod-section-btns a:hover{background:#fff;color:#333;}
.prod-section-btns a.active{color:#2b2b2b;background:#fff;}
.prod-section-btns.inline{display:block;border:0;}
.prod-section-btns.inline a{display:inline-block;border:1px solid #ccc;margin:0 10px 10px 0;}

.after-tabs{width:100%;height:1px;margin-bottom:30px;background:#ccc;display:none;}
.prod_content.active{display:block;}
.prod_content{display:none;overflow:hidden;padding:20px 0;max-width:1040px;margin:0 auto;width:100%;}
.prod_content .title_tab{padding:10px 0 30px 0;color:#2b2b2b;font:500 25px Roboto,Open Sans,sans-serif;}
.title_tab span{display:inline-block;vertical-align:middle;width:80%;}
.title_tab b{display:inline-block;vertical-align:middle;width:19%;text-align:right;display:none;}
.title_tab b a{font-weight:100;font-size:12px;color:#fff;}
.title_tab b a:after{content:"";display:inline-block;width:21px;height:21px;vertical-align:middle;margin-left:4px;background:url(images/assets/icon-sprite.png) -231px 0;}
.prod_content_inner{overflow:hidden;}
.prod_content_inner p,.prod_content_inner ul li{line-height:normal;}
.prod_content_inner h2,.prod_content_inner h3{color:#00A99C;font-size:20px;font-weight:700;line-height:normal !important;}
.prod_content_inner h2{font-size:24px;}
.prod_vid_img{float:left;display:inline-block;margin:0 15px 15px 0;}
.prod_ss_pu a.btn{font-size:15px;text-align:center;display:block;color:#007FB8;margin-top:10px;}
.prod_content strong{font-weight:700;}
.sys_req{margin-bottom:25px;}
.prod_content ul{list-style-type:square;padding:0 0 15px 30px;}
.prod_content_inner table{width:100%;}
.prod_content_inner table td{vertical-align:middle;padding:10px;}
.prod_content_inner table.no-padding td{padding:0;}

.product-13659 .prod_content_inner table td a{cursor:default;color:#00A99C;font-weight:600;font-size:18px;}
.product-13659 #sec_3 .prod_content_inner table td,.product-16069 #sec_5 .prod_content_inner table td{vertical-align:top;}
.product-13659 #sec_3 .prod_content_inner table td p{margin:10px 0 5px;}

.product-13647 #sec_1 .prod_content_inner p img{content:url(../images/scrapbook-factory-deluxe-129016.jpg);max-width:100%;width:917px !important;height:auto !important;display:block;margin:0 auto;}
.product-13647 #sec_5 .prod_content_inner p img{margin:0 auto;display:block;}
.product-13647 #sec_5 .prod_content_inner table{max-width:560px;margin:0 auto !important;}
.product-13647 #sec_5 .prod_content_inner table td{vertical-align:top;}

.product-20631 .prod-info-left,.product-20632 .prod-info-left{padding-top:20px;}
.product-20631 .prod-info-left .box-large,.product-20632 .prod-info-left .box-large{padding-left:50px;}

.prod_content_inner iframe{display:block;margin:0 auto 20px;}
#slideimage{text-align:center !important;display:block;margin:0 auto 20px;}
.balinks{margin:0 auto 20px;}

#lightbox1{display:none;}

.prod-flex{display:flex;align-items:center;}
.prod-flex p{padding-left:15px;}

@media screen and (max-width:768px) {
    
    .prod-flex{flex-direction:column;justify-content:center;}
    .prod-flex p{padding-left:0;padding-top:15px;}
    
}

/* Screenshots */
.screen-tile{float:left;display:inline-block;width:20%;border:5px solid #fff;}
.screen-tile img{display:block;width:100%;height:auto;}

/* Prod Reviews */
.reviews_paging{overflow:hidden;}
.reviews_paging .paging_links{float:left;line-height:32px;margin-top:5px;}
.reviews_paging .paging_links span{float:right;padding:0 10px;background:#f7f7f7;color:#00A99C;margin:0 2px;}
.reviews_paging .paging_links span.number_unselected_link{background:#00A99C;color:#fff;font-weight:700;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.6);margin:0 2px;cursor:pointer;}
.reviews_paging .paging_links span.number_unselected_link:hover{background:#3b3b3b;}
.reviews_paging .paging_links span#rev_page_top_1{margin-left:10px;}
.reviews_paging img{margin:6px;}
.btn.review-btn{border-radius:3px;padding:9px 16px;margin-bottom:20px;float:right;}
#reviewBlock ul{list-style:none;}
#reviewBlock ul.user_review{background:#f7f7f7;padding:20px;margin-bottom:20px;}
#reviewBlock ul.user_review ul{padding:0;}
.current-rating{display:none;}
.rating_and_title .star-rating3{margin-right:15px;}
.rating_and_title img{width:22px;height:auto;margin-right:3px;}
.user_review_title{font-weight:700;color:#00A99C;}
.user_review_date{font-size:0.9em;font-style:italic;color:#999;}
.review_helped_users{font-weight:700;padding-bottom:15px;font-size:0.9em;color:#3b3b3b;}
.review_user{font-size:0.9em;clear:both;margin:10px 0;}
.review_body{font-size:0.9em;}
.was_review_helpfull{font-size:0.8em;color:#4b4b4b;padding-top:10px;}
.was_review_helpfull a{color:#00A99C;}

#lightbox1{display:none;}